@import url(https://fonts.googleapis.com/css?family=Duru+Sans);

body {
      background-image: url("images/none.jpg");
      background-repeat: repeat-x;
      background-color: #fff;
}
.wrapper {
      margin: auto;
      width: 75%;
      font-size: 90%;
      font-family: 'Duru Sans', helvetica, arial, verdana, sans-serif;
}

.bar {
      width: 75%;
      position: fixed;
      top: 0;
      overflow: hidden;
      background: #333;
      text-transform: uppercase;
      font-weight: bold;
      z-index: 10;
      font-size: 100%;
}

.ttl {
      padding-top: 60px;
      padding-bottom: 15px;
      padding-left: 15px;
      background: #fff; 
      text-transform: uppercase;
      font-size: 150%;
      font-weight: normal;
}

.quote {
      font-style:italic;
      margin-left: 60px;
      position: relative;
      z-index: 1;
      font-size: 100%;
}

.quote::before{
      font-family: Georgia;
      font-style:none;
      content: "\201C";
      color:#ddd;
      font-size:1000%;
      position: absolute;
      left: -30px;
      top: 35px;
      z-index: -1;
}

quote::after{
  content: '';
}


.text {
      color: #000;
      background: #fff; 
      padding-left: 15px;
      padding-right: 15px;
      padding-bottom: 30px;
      line-height: 150%;
      font-size: 100%;
}

.bot {
      width: 75%;
      font-size: 80%;
      overflow: hidden;
      background: #eee;
      position: fixed; 
      bottom: 0;
      z-index: 10;
}

.cv {
      padding-top: 45px;
}

.bar a {
      float: left;
      display: block;
      color: #fff;
      padding: 15px 15px;
      text-decoration: none;
}

.bar a:hover {
      background: #000;
      color: #fff;
}
.active {
      background: #6c3;
}

.bot a {
      float: left;
      color: #333;
      padding: 5px 15px;
      text-decoration: none;
}


a {
      color: #6c3;
      text-decoration: none;
}

a:hover {
      color: #9f6;
}

a:active {
      color: #9f6;
      text-decoration: none;
}

.rphoto {
      float: right;
      padding-top: 60px;
      padding-left: 15px;
      padding-right: 0px;
      padding-bottom: 15px;
} 

.rphotomid {
      float: right;
      padding-left: 15px;
      margin-right: -15px;
      padding-bottom: 15px;
} 

.ch {
      padding-left: 3em;
}

.hangingindent {
      padding-left: 3em;
      text-indent: -3em;
}

hr {
      height:1px;
      border: none; 
      background-color: #ccc; 
      color: #ccc;
      margin-right: -15px;
}

h1 {
      font-size: 150%;
      font-weight:normal;
}
h2 {
      font-size: 150%;
      font-weight:normal;
}
h3 {
      font-size: 125%;
      font-weight:normal;
}
h4 {
      font-size: 125%;
      font-weight:normal;
}
h5 {
      font-size: 100%;
      font-weight:normal;
}
h6 {
      font-size: 100%;
      font-weight:normal;
}

.addendum {
      color: #aaa;
}

.attribution {
      margin: 0 0 0 0;
      font-weight: normal;
      font-style: italic;
      font-size: 80%;
      color: #aaa;
      text-align: right;
}